@charset "utf-8";

/* 오시는 길 */
.loca_cont{padding: 0 2rem; max-width: 128rem; margin: 0 auto;}
#map .root_daum_roughmap_landing{width: 100%;}
#map .root_daum_roughmap .wrap_map{height: 60rem;}
#map .root_daum_roughmap .wrap_btn_zoom{z-index: 1}
#map button{height: unset;}
#map .root_daum_roughmap .cont{display: none;}
.map_txt {padding: 3rem 0; border-bottom: 1px solid var(--color-dddddd); display: flex; align-items: center; justify-content: space-between;}
.map_txt .mt_adr{font-size: 2rem; line-height: 1.5; color: var(--black); display: flex; align-items: center; justify-content: flex-start;}
.map_txt .mt_adr img{width: 2.4rem; margin-right: 0.5rem;}
.map_txt .mt_tel{padding-right: 2rem;}
.map_txt .mt_tel p {gap: 2rem; display: flex; align-items: center; justify-content: flex-start;}
.map_txt .mt_tel p img{width: 7rem; object-fit: contain; display: block;}
.map_txt .mt_tel p span{font-size: 1.8rem; line-height: 1.5; color: var(--black200); word-break: keep-all;}
.map_txt .mt_tel p span b{font-family: "SCDream5";}
.map_txt2 .mt_tit{margin: 2rem 0; font-size: 2.2rem; line-height: 1.5; color: var(--color-e60013);}
.map_txt2 .mt_loca{gap: 5rem; display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start;}
.map_txt2 .mt_loca li{gap: 2rem; display: flex; align-items: center; justify-content: flex-start;}
.map_txt2 .mt_loca li p img{width: 9rem; object-fit: contain; display: block;}
.map_txt2 .mt_loca li span{font-size: 1.8rem; line-height: 1.5; color: var(--black200); word-break: keep-all;}
.map_txt2 .mt_loca li span b{font-family: "SCDream5";}
/* 오시는 길 */


@media (max-width: 1000px) {
    /* 오시는 길 */
    #map .root_daum_roughmap .wrap_map{height: 30rem;}
    .map_txt {gap: 3rem; padding: 2rem 0; flex-direction: column; align-items: flex-start; justify-content: flex-start;}
    .map_txt .mt_adr{font-size: 1.4rem; width: 100%;}
    .map_txt .mt_adr img{width: 2rem; margin-right: 1rem;}
    .map_txt .mt_tel{padding-right: 0; width: 100%;}
    .map_txt .mt_tel p {gap: 2rem;}
    .map_txt .mt_tel p img{width: 4rem;}
    .map_txt .mt_tel p span{font-size: 1.4rem;}
    .map_txt2 .mt_tit{margin: 2rem 0; font-size: 1.4rem;}
    .map_txt2 .mt_loca{gap: 4rem; flex-direction: column; align-items: flex-start;}
    .map_txt2 .mt_loca li{gap: 2rem; width: 100%;}
    .map_txt2 .mt_loca li p img{width: 4rem;}
    .map_txt2 .mt_loca li span{font-size: 1.4rem;}
    /* 오시는 길 */
}
